<SphaeroSim>
  <Material id="PP505P">
    <density>761</density>
    <molecular_weight_entanglement>6850</molecular_weight_entanglement>
    <T_m0>467.15</T_m0>
    <T_inf>211.55</T_inf>
    <enthalpy>1.4e8</enthalpy>
    <DisengagementTime type = "WLF">
      <D1>1.4e16</D1>
      <D2>306.5</D2>
      <A1>32.3</A1>
      <A2>51.6</A2>
    </DisengagementTime>
  </Material>
  <Material id="PP-Coppola">
    <density>970</density>
    <molecular_weight_entanglement>4623</molecular_weight_entanglement>
    <T_m0>467</T_m0>
    <T_inf>211.55</T_inf>
    <enthalpy>1.4e8</enthalpy>
    <DisengagementTime type = "Constant" value="40"/>
  </Material>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";" material_id="PP-Coppola">
    <name>Flowenergy_elongational</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Linear</temporal_interpolation>
    <spatial_interpolation>Linear</spatial_interpolation>
    <noslip_neighbourhood>1;1;1;1;1;1</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="Ray-tracing" type="HM">
      <G0>4.36e8</G0>
      <U0>17200</U0>
      <K_g>2.7979</K_g>
    </Growthmodel>
    <Nucleationmodel type="HDL">
      <C>2e54</C>
      <U>76800</U>
      <K>4.2e11</K>
      <n>1</n>
    </Nucleationmodel>
    <calculate_flow_energy>1</calculate_flow_energy>
    <timestep>75.0</timestep>

    <ResultStep type="Time" stepsize="75.0"/>
    <StatisticsStep type="Time" stepsize="75.0"/>
    <Convergence type="Time" stepsize="75.0"/>
    <temperature>413</temperature>
    <state_registers></state_registers>
    <strainrate>0.25;0.01</strainrate>
    <shearrate>0</shearrate>
    <num_cells>(3,3,3)</num_cells>
    <Probe name="p1" type="Cell" element_id="0" location_type="Index" location="(1.0, 1.0, 1.0)"/>
  </Simulation>
  <Simulation mode="Testscenario" cell_size_m="1e-6" csv_separator=";" material_id="PP-Coppola">
    <name>Flowenergy_shear</name>
    <output_folder>./TEST\</output_folder>
    <create_subfolder>1</create_subfolder>
    <temporal_interpolation>Linear</temporal_interpolation>
    <spatial_interpolation>Linear</spatial_interpolation>
    <noslip_neighbourhood>1;1;1;1;1;1</noslip_neighbourhood>
    <integral_error>1e-3</integral_error>
    <Growthmodel growth_type="Ray-tracing" type="HM">
      <G0>4.36e8</G0>
      <U0>17200</U0>
      <K_g>2.7979</K_g>
    </Growthmodel>
    <Nucleationmodel type="HDL">
      <C>2e54</C>
      <U>76800</U>
      <K>4.2e11</K>
      <n>1</n>
    </Nucleationmodel>
    <calculate_flow_energy>1</calculate_flow_energy>
    <timestep>500.0</timestep>

    <ResultStep type="Time" stepsize="5000.0"/>
    <StatisticsStep type="Time" stepsize="5000.0"/>
    <Convergence type="Time" stepsize="500.0"/>
    <temperature>413</temperature>
    <state_registers></state_registers>
    <shearrate>5;2.5;1;0.5;0.25;0.1;0.05;0.025;0.01;0.005</shearrate>
    <strainrate>0</strainrate>
    <num_cells>(3,3,1)</num_cells>
    <Probe name="p1" type="Cell" element_id="0" location_type="Index" location="(1.0, 1.0, 0.0)"/>
  </Simulation>
</SphaeroSim>